### Function

# Gimp debug_timer_start

#### Declaration [src]

    gboolean
    gimp_debug_timer_start (
      void
    )

#### Description [src]

Starts measuring elapsed time.

This procedure starts a timer, measuring the elapsed time since the call. Each call to this procedure should be matched by a call to gimp_debug_timer_end(), which returns the elapsed time. If there is already an active timer, it is not affected by the call, however, a matching `gimp_debug_timer_end()` call is still required.

This is a debug utility procedure. It is subject to change at any point, and should not be used in production.

#### Return value

Type: `gboolean`

TRUE on success.